{% extends 'base.html' %}
{% load static i18n %}
{% load crispy_forms_tags %}
{% include 'qa_base.html' %}
{% block title %}{% trans 'Answer a question' %}{% endblock %}

{% block content %}

  <form action="{% url 'qa:edit_answer' answer.pk %}" id="answerForm" method="post" role="form">
    {% csrf_token %}
    {{ form|crispy }}
    <div class="form-group">
      <button id="answer" type="submit" class="btn btn-primary">{% trans 'Update' %}</button>
      <a href="{% url 'qa:index_all' %}" class="btn btn-default">{% trans 'Cancel' %}</a>
    </div>
  </form>
  {{ form.media }}

{% endblock content %}
